table.cast {
    border-collapse: collapse;
    width: 100%;
}
table.cast th, table.cast td {
   text-align: left;
   vertical-align: top;
}
table.cast td 
{
	padding: 2px;
 	border-bottom: 1px solid #ddd;
}
table.cast td:last-child 
{
	text-align: right;
}

.highlight 
{
	color: #fff;
	background-color: var(--ubs-green-invert);
}